## rust-cfg-if-0.1 0.1.10

=== debian/changelog ===
rust-cfg-if-0.1 (0.1.10-3) unstable; urgency=medium

  * Team upload.
  * Regenerate cfg-if 0.1.10 using debcargo 2.7.5

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sun, 24 Nov 2024 17:59:26 +0100

rust-cfg-if-0.1 (0.1.10-2) unstable; urgency=medium

  * Team upload.
  * Package cfg-if 0.1.10 from crates.io using debcargo 2.4.3
  * Source only upload for testing migration
  * Mark test for the "core" featureset as broken
    (consistent with the prior rust-cfg-if 0.1.10-4.1 package)

 -- Peter Michael Green <plugwash@debian.org>  Mon, 28 Dec 2020 00:30:26 +0000

rust-cfg-if-0.1 (0.1.10-1) unstable; urgency=medium

  * Package cfg-if 0.1.10 from crates.io using debcargo 2.4.3
  * Uploading as a new package because 1.0 is now available
    but many many crates depends on 0.1 and it will take a while
    to upgrade to this version.

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 22 Nov 2020 10:58:17 +0100
