=== debian/control ===
Source: rust-cfg-if-0.1
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cfg-if-0.1]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cfg-if-0.1
Homepage: https://github.com/alexcrichton/cfg-if
X-Cargo-Crate: cfg-if
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-cfg-if-0.1-dev is very long, consider overriding

Package: librust-cfg-if-0.1-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Suggests:
 librust-cfg-if-0.1+core-dev (= ${binary:Version})
Provides:
 librust-cfg-if-0-dev (= ${binary:Version}),
 librust-cfg-if-0+default-dev (= ${binary:Version}),
 librust-cfg-if-0.1+default-dev (= ${binary:Version}),
 librust-cfg-if-0.1.10-dev (= ${binary:Version}),
 librust-cfg-if-0.1.10+default-dev (= ${binary:Version})
Replaces: librust-cfg-if-dev (<< 0.1.11~)
Breaks: librust-cfg-if-dev (<< 0.1.11~)
Description: Macro to ergonomically define an item depending on a large number of #[cfg] parameters - Rust source code
 Structured like an if-else chain, the first matching branch is the item that
 gets emitted.
 .
 Source code for Debianized Rust crate "cfg-if"

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-cfg-if-0.1+core-dev is very long, consider overriding

Package: librust-cfg-if-0.1+core-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-if-0.1-dev (= ${binary:Version}),
 librust-rustc-std-workspace-core-1+default-dev
Provides:
 librust-cfg-if-0+core-dev (= ${binary:Version}),
 librust-cfg-if-0.1.10+core-dev (= ${binary:Version})
Description: Macro to ergonomically define an item depending on a large number of #[cfg] parameters - feature "core"
 Structured like an if-else chain, the first matching branch is the item that
 gets emitted.
 .
 This metapackage enables feature "core" for the Rust cfg-if crate, by pulling
 in any additional dependencies needed by that feature.
