=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cfg-if 0.1.10 --all-targets --all-features
Features: test-name=rust-cfg-if-0.1:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test cfg-if 0.1.10 --all-targets
Features: test-name=librust-cfg-if-0.1-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cfg-if 0.1.10 --all-targets --no-default-features
Features: test-name=librust-cfg-if-0.1-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cfg-if 0.1.10 --all-targets --no-default-features --features core
Features: test-name=librust-cfg-if-0.1+core-dev:core
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky
